/*meyer reset
========================================================================*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
/* remember to define focus styles! */
:focus {	outline: 0;}
/* remember to highlight inserts somehow! */
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse;	border-spacing: 0;}

/* Reset
============================================================================*/
*{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
a:hover{}
li{list-style-type:none;}
article, aside, footer, header, hgroup, nav, section {display: block;}



/* Basics
===========================================================================*/
html{font-family:sans-serif;font-size:14px;line-height:1.5em;font-family: 'Abel', sans-serif;backgroun1d-color:#bbb;color:#222;}
body{max-width:1000px;margin:0 auto;background-color:#fff;
/*-webkit-box-shadow: 0px 0px 3px 3px #555;
-moz-box-shadow: 0px 0px 3px 3px #555);
box-shadow: 0px 0px 3px 3px #555;*/}
.content{max-width:1000px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1{font-size:1.3em;margin-bottom:0.8em;line-height:1.5em;letter-spacing:0.2em;}
h2{font-size:1.2em;margin-bottom:0.75em;font-style:italic;font-family: 'Sorts Mill Goudy', serif;color:#00773d;font-weigh1t:bold;}
h3{font-size:1.5em;margin-bottom:0.75em;}
p{margin-bottom:1em;line-height:1.5em;font-family: 'Sorts Mill Goudy', serif;}
hgroup{margin-bottom:12px;}
hgroup h1{margin-bottom:.2em;}
hgroup h2{font-size:1.3em;margin-bottom:.2em;}
.clearfix{clear:both;}
a:link,a:visited {color:#000;}
a:hover,a:focus,a:active,a:link.current{color:#00773d;}
#main  a:link,#main a:visited, footer a:link, footer a:visited{color:#00773d;text-decoration:underline;}



/* Structure
===========================================================================*/
header{}
nav{}
#main{}
#side{}
section{}
article{}
footer{}


/* header
===========================================================================*/
header.welcome{margin-bottom:2px;hei1ght:480px;}
header{margin-bottom:30px;}
header img{display:block;margin:0 auto;}

header.welcome img{max-width:100%;padding-top:8%;padding-bottom:8%;}
header.about img, header.products img, header.claims img, header.info img, header.locations img, header.contactpage img, header.partners img{max-width:100%;padding-top:10%;padding-bottom:28%;}
header.about, header.products, header.claims, header.info, header.locations, header.contactpage, header.partners{background-position: center top;background-size: 100% auto;background-repeat:no-repeat;margin-top:-66px;}
.welcome{background-image:url('assets/home-feature.jpg');background-position: center top;    background-size: 100% auto;background-repeat:no-repeat;}
.about{background-image:url('assets/about-f.jpg');}
.products{background-image:url('assets/agricultural-insurance-f.jpg');}
.claims{background-image:url('assets/claims-f.jpg');}
.info{background-image:url('assets/information-f.jpg');}
.locations{background-image:url('assets/-f.jpg');}
.contactpage{background-image:url('assets/contact-f.jpg');}
.partners{background-image:url('assets/partners-f.jpg');}


/* nav
===========================================================================*/
nav{text-align:center;padding:15px;box-sizing:border-box;text-transform:uppercase;font-wei1ght:bold;font-size:0.9em;z-index:1000;position:relative;line-height:1.5em;letter-spacing:0.1em;}
nav li{display:inline;padding:0 10px 0 6px;border-right:1px solid #fff;}
.home nav{background:#fff;}
nav{background-color:#none;color:#fff;}
nav a:link, nav a:visited {color:#fff;}
nav a:hover,nav a:focus,nav a:active, nav a.current{color:#b2d6c4;}

body.home nav a:link,body.home nav a:visited {color:#000;}
body.home nav a:hover,body.home nav a:focus,body.home nav a:active,body.home nav a.current{color:#57a56e;}
body.home nav li{border-right:1px solid #000;}
body.home nav li:last-child, nav li:last-child{border:none;}


.home-menu div{width:36.3%;display:block;float:left;height:140px;margin-right:0.3%;letter-spacing:0.3em;box-sizing:border-box;}
.home-menu div em{font-style:normal;position:relative;top:33%;line-height:1.3em;}
.home-menu div.one em{left:10%;} 
.home-menu div.three em{right:10%;}
.home-menu{font-size:1.2em;text-transform:uppercase;text-align:center;vertical-align:middle;margin-bottom:30px;}
.home-menu a{color:#fff;display:block;height:100%;}
.home-menu div.middle{width:26.8%;background-image:url('assets/claim.jpg');background-repeat:no-repeat;background-size:cover;}
.home-menu div.one{background-image:url('assets/call.jpg');background-repeat:no-repeat;background-size:cover;}
.home-menu div.three{background-image:url('assets/products.jpg');background-repeat:no-repeat;margin-right:0;background-size:cover;}
.home-menu:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}

/* main
===========================================================================*/
#main{max-width:556px;margin:0 auto 80px;text-align:center;}
#main h1{margin-bottom:37px;}

.staff{margin-bottom:40px;}
.insurance{margin-bottom:1em;}
.insurance li{line-height:2em;color:#24773d;font-family: 'Sorts Mill Goudy', serif;}
#main .contact h1{margin-bottom:0.5em;}
.contact ul{margin-bottom:3em;font-family: 'Sorts Mill Goudy', serif;}
.contact li{line-height:1.5em;}

.insurance li.disc{font-size:0.8em;color:#444; }
.ad{margin:0 0 2em;}
.ad img{display:block;margin:0 auto; }

/* form
===========================================================================*/
form{margin-bottom:2em;}
form li{lineheight:1.5em;margin-bottom:1.5em;}
form li label {font-family: 'Sorts Mill Goudy', serif;}
input, textarea{width:100%;line-height:1.5em;padding:5px 2px;}
input[type="submit"]{width:100px;background-color:#24773d;border:none;font-family: 'Sorts Mill Goudy:400italic', serif;color:#fff;font-size:1.2em;letter-spacing:0.1em;cursor:pointer;}


/* footer
===========================================================================*/
footer {text-align:center;padding:40px 0;max-width:400px;margin:0 auto;}
footer p{font-size:0.7em;margin-bottom:0;}
footer img{margin-bottom:30px;}
footer .line{border-top:2px solid #000;width:40%;margin:0 auto 20px;}